PipeWire 1.4.10

Loading...
Searching...
No Matches
ra-utils.h File Reference
SPA » Parameters

spa/param/audio/ra-utils.h More...

Go to the source code of this file.

## Macros
#define | SPA_API_AUDIO_RA_UTILS static inline

## Functions
SPA_API_AUDIO_RA_UTILS int | spa_format_audio_ra_parse (const struct spa_pod *format, struct spa_audio_info_ra *info)
SPA_API_AUDIO_RA_UTILS struct spa_pod * | spa_format_audio_ra_build (struct spa_pod_builder *builder, uint32_t id, const struct spa_audio_info_ra *info)

## Detailed Description

spa/param/audio/ra-utils.h